@charset "UTF-8";
/* CSS Document */
/* Rick Elizaga for AllTogetherNow, 01-2008 */

/* =prevent collapse of divs around floated content
------------------------------------------------------- */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
.clearfix {
	display: inline-block;
	}
/* Holly */
	/* Hide from IE-mac \*/
	* html #globalnav a {height:1%;}
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	


/* IE 6
------------------------------------------------------- */
#ie6only #ft a {
	padding:0 10px 0 15px;
	}
#ie6only #bd ul#sbnv li {
	padding:2px 0 2px 0;
	}
#ie6only ul#sbnv li a {
	padding:6px 3px 4px;
	}


/* IE 7 and up
------------------------------------------------------- */
#ie7andup { }

#ie7andup #bd ul#sbnv li {
	padding:2px 0 2px 0;
	}
#ie7andup ul#sbnv li a {
	padding:6px 3px 4px;
	}